;
; Software installation file for ESS PC AudioRack32 Setup program
;

;*******************************
; Stuff for file sets and files
;*******************************

[Limits]
pkgnum=2
setnum=2
sharenum=1
groups=1
items=2
MaxItemPerPkg=2

[directories]
default=C:\AUDRACK.w32

[subdirectories]

[Packages]
;
;  There can have more than one (MaxItemPerPkg) item associate to each package
;
; Title                Sets that this package uses   Items associate to this package
;----------------      ---------------------------   -------------------------------
1=AudioRack32,         set1, shared1,                item1
2=Audio Recorder,      set2,                         item2

;
;     Source      Source          Destination   Destination    Destination
;SEQ#=Disk#:Dir   File            Directory     Filename       Size
;---------------  ------------    ------------  -----------    ----------

[shared1]
1=1:,             essctl32.dl_,              ,  essctl32.dll,  61440
2=1:,             volapi32.dl_,              ,  volapi32.dll,  10752
3=1:,             recapi32.dl_,              ,  recapi32.dll,  6144
4=1:,             auddrive.ini,   $(WINDOWS) ,  auddrive.ini,  40
5=1:,             auddrv.wav,     $(WINDOWS) ,  auddrv.wav,    47626

[set1]
1=1:,             audrack.ex_,               ,  audrack.exe,   35768
2=1:,             audrack.hl_,               ,  audrack.hlp,   71630
3=1:,             cdplayer.ex_,              ,  cdplayer.exe,  52736
4=1:,             midiplay.ex_,              ,  midiplay.exe,  40960
5=1:,             daplayer.ex_,              ,  daplayer.exe,  61952
6=1:,             mixerrak.ex_,              ,  mixerrak.exe,  38400
7=1:,             recctrak.ex_,              ,  recctrak.exe,  38912

[set2]
1=1:,             esstb.dl_,                 ,  esstb.dll,     9961
2=1:,             ctl3d.dl_,                 ,  ctl3d.dll,     20976
3=1:,             audiorec.ex_,              ,  audiorec.exe,  133040
4=1:,             audiorec.hl_,              ,  audiorec.hlp,  24316

;*********************************
;Anything that goes into SYSTEM.INI
;*********************************
[SYSINI]
;Owning    Section    Entry      Action           Value
; File                      (add or replace)
;-------   -------    --------   ------           ------------

;*********************************
;Anything that goes into WIN.INI
;*********************************
[WININI]


;*****************************
; Stuff for Program Manager
;*****************************

[Groups]
1=AudioRack32

[Items]
; Item        File               Working Directory?
; -------     ------------       -------------
1=AudioRack32,                     audrack.exe
2=Audio Recorder,                  audiorec.exe
